Bug 1346989 - [RFE] Keystone domains support
Summary: [RFE] Keystone domains support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.6.2
Assignee: Ladislav Smola
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On: 1228542
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-15 18:35 UTC by John Prause
Modified: 2020-03-11 15:08 UTC (History)
11 users (show)

Fixed In Version: 5.6.2.0
Doc Type: Enhancement
Doc Text:
This CloudForms update adds support for OpenStack Keystone API v3 domains as a high level container for projects. As a result, there is a new domain field available in the OpenStack provider configuration in the user interface, as well as the ability to modify all methods related to OpenStack to log in with the domain + user + password combination and the Keystone v3 endpoint.
Clone Of: 1228542
Environment:
Last Closed: 2016-10-04 14:27:19 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2604351 0 None None None 2016-09-06 16:26:14 UTC
Red Hat Product Errata RHSA-2016:1996 0 normal SHIPPED_LIVE Important: CFME 4.1 bug fixes and enhancement update 2016-10-04 18:26:13 UTC

Comment 2 Ladislav Smola 2016-09-06 06:37:42 UTC
Dependent bugs blocking this, were backported to Darga, so this should be done.

Comment 3 Ladislav Smola 2016-09-06 06:38:48 UTC
this should be still 5.6.2 probably?

Comment 5 errata-xmlrpc 2016-10-04 14:27:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1996.html


Note You need to log in before you can comment on or make changes to this bug.